Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 14:09:26 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Greetings of the day,
I am writing this email on behalf of all hijabi’s who have been your loyal customers for years. You have always had full length long sleeve dresses that we hijabi’s can wear. For three seasons now, None of your dresses are full length and you have lost a full population of women who wear their full length dresses and head scarf. Can I know the reasons as to why this happened. I was urged to send this inquiry/complaint by multiple friends of mine and being your loyal customer I felt that I should inquire. 
Waiting to hear from you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4381213